À propos de ce fichier d'aide

Ce fichier d'aide contient les rubriques intégrées dans le système d'aide principal de Windows et n'est pas destiné à la consultation. Pour afficher une présentation des fonctionnalités et des rubriques d'aide associées à certaines tâches, cliquez sur Démarrer, puis sur Aide.


Pour installer un composant d'un programme

Ce programme n'est pas installé sur votre ordinateur. Pour l'installer, procédez comme suit :

  1. Dans le menu Démarrer, pointez sur Paramètres, puis cliquez sur Panneau de configuration.
  2. Double-cliquez sur Ajout/suppression de programmes.
  3. Cliquez sur l'onglet Installation de Windows.
  4. Cliquez sur une catégorie, puis sur Détails.

Remarque

  • Si le composant n'apparaît pas dans la boîte de dialogue Ajout/Suppression de programmes, il est peut être disponible uniquement sur le CD-ROM de Windows. Dans ce cas, vous pouvez le télécharger à partir d'un service en ligne, tel que The Microsoft Network ou le service de téléchargement disponible sur le site Web principal de Microsoft.


Services de support technique en ligne de Microsoft

Obtenez directement via Internet les réponses à vos questions techniques

Assistance technique en ligne offerte par les Services de support technique de Microsoft

Si vous avez une question à laquelle vous ne trouvez aucune réponse dans l'aide en ligne de Internet Explorer, faites appel à l'assistance technique en ligne. Sélectionnez simplement le produit, tapez votre question et le site fera le reste ! Des articles techniques de la base de connaissance Microsoft aux Assistants de dépannage, en passant par des fichiers en libre téléchargement, vous trouverez sur ce site toutes les ressources dont vous avez besoin pour répondre à vos questions.

Pour commencer votre recherche, accédez au Support technique en ligne.


Support technique relatif à la mise à jour de Windows

Obtenez directement via Internet les réponses à vos questions techniques

Assistance technique en ligne offerte par le Support technique de Microsoft

Si vous avez une question à laquelle vous ne trouvez aucune réponse dans l'aide en ligne de Internet Explorer, faites appel à l'assistance technique en ligne. Sélectionnez simplement le produit, tapez votre question et le site fera le reste ! Des articles techniques de la base de connaissance Microsoft aux Assistants de dépannage, en passant par des fichiers en libre téléchargement, vous trouverez sur ce site toutes les ressources dont vous avez besoin pour répondre à vos questions.

Pour commencer votre recherche, accédez au Support technique en ligne.